<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
</head>

<body>
    <div class="container">
        <div class="row mt-4">
            <div class="col">
                <form>
                    <div class="mb-3">
                        <label for="correo" class="form-label">Indique su direccion de correo</label>
                        <input type="email" class="form-control" id="correo" placeholder="name@example.com">
                    </div>
                    <div class="mb-3">
                        <label for="correo1" class="form-label">Confirme su direccion de correo</label>
                        <input type="email" class="form-control" id="correo1" placeholder="name@example.com">
                    </div>

                    <button type="button" class="btn btn-primary" onclick="comprobar()">Enviar</button>
                    <button type="reset" class="btn btn-danger">Borrar</button>
                </form>
            </div>
        </div>
        <div class="row mt-4">
            <div class="col">
                <div id="caja" class="bg-secondary rounded text-center p-3">
                    -
                </div>
            </div>
        </div>
    </div>

</body>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
    crossorigin="anonymous"></script>
<script src="prueba5.js"></script>

</html>